Bug 967192 - [abrt] control-center-3.8.2-1.fc19: on_suspend_settings_changed: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.8.2-1.fc19: on_suspend_settings_changed: Process /usr...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:a96f5099812ce385550d3e96fa8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-25 07:09 EDT by Lawrenc Graves
Modified: 2015-02-17 10:20 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:20:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.76 KB, text/plain)
2013-05-25 07:09 EDT, Lawrenc Graves
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-25 07:09 EDT, Lawrenc Graves
no flags Details
File: core_backtrace (2.55 KB, text/plain)
2013-05-25 07:10 EDT, Lawrenc Graves
no flags Details
File: dso_list (24.23 KB, text/plain)
2013-05-25 07:10 EDT, Lawrenc Graves
no flags Details
File: environ (1.50 KB, text/plain)
2013-05-25 07:10 EDT, Lawrenc Graves
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-25 07:10 EDT, Lawrenc Graves
no flags Details
File: maps (116.14 KB, text/plain)
2013-05-25 07:10 EDT, Lawrenc Graves
no flags Details
File: open_fds (1001 bytes, text/plain)
2013-05-25 07:10 EDT, Lawrenc Graves
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-05-25 07:10 EDT, Lawrenc Graves
no flags Details
File: var_log_messages (575 bytes, text/plain)
2013-05-25 07:10 EDT, Lawrenc Graves
no flags Details

  None (edit)
Description Lawrenc Graves 2013-05-25 07:09:51 EDT
Version-Release number of selected component:
control-center-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: on_suspend_settings_changed
executable:     /usr/bin/gnome-control-center
kernel:         3.9.2-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 on_suspend_settings_changed at cc-power-panel.c:1661
 #1 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
 #2 _g_closure_invoke_va at gclosure.c:840
 #5 g_settings_real_change_event at gsettings.c:288
 #6 ffi_call_unix64 at ../src/x86/unix64.S:76
 #7 ffi_call at ../src/x86/ffi64.c:522
 #8 g_cclosure_marshal_generic_va at gclosure.c:1550
 #9 _g_closure_invoke_va at gclosure.c:840
 #12 settings_backend_path_changed at gsettings.c:363
 #13 g_settings_backend_invoke_closure at gsettingsbackend.c:271
Comment 1 Lawrenc Graves 2013-05-25 07:09:55 EDT
Created attachment 753004 [details]
File: backtrace
Comment 2 Lawrenc Graves 2013-05-25 07:09:58 EDT
Created attachment 753005 [details]
File: cgroup
Comment 3 Lawrenc Graves 2013-05-25 07:10:01 EDT
Created attachment 753006 [details]
File: core_backtrace
Comment 4 Lawrenc Graves 2013-05-25 07:10:05 EDT
Created attachment 753007 [details]
File: dso_list
Comment 5 Lawrenc Graves 2013-05-25 07:10:08 EDT
Created attachment 753008 [details]
File: environ
Comment 6 Lawrenc Graves 2013-05-25 07:10:11 EDT
Created attachment 753009 [details]
File: limits
Comment 7 Lawrenc Graves 2013-05-25 07:10:14 EDT
Created attachment 753010 [details]
File: maps
Comment 8 Lawrenc Graves 2013-05-25 07:10:17 EDT
Created attachment 753011 [details]
File: open_fds
Comment 9 Lawrenc Graves 2013-05-25 07:10:20 EDT
Created attachment 753012 [details]
File: proc_pid_status
Comment 10 Lawrenc Graves 2013-05-25 07:10:23 EDT
Created attachment 753013 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:13:04 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:20:11 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.